» Ubuntu » Paquets

Error

two or more packages specified (megaglest-dbg raring)